/*     2097395 : 실선      */
.solid_line__2097395__ {display:block;position:relative;width:100%;height:10px}
.solid_line__2097395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2097395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2097395__ {height:10px}
}

/*     2097405 : 공백      */
.solid_line__2097405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2097405__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2097405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2097405__ {height:10px}
}

/*     2097415 : 장문 텍스트      */
@font-face {
    font-family: 'EliceDigitalBaeum_Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/EliceDigitalBaeum_Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.textarea__2097415__ {text-align:center;}
.textarea__2097415__ p {display:block;position:relative;margin:0;padding:0;font-size:15px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.3em;font-family: 'EliceDigitalBaeum_Bold';}
.textarea__2097415__ .deco_line {display:inline-block;width:30px;height:2px;background:#222222;}

@media all and (min-width:768px){
	.textarea__2097415__ {text-align:inherit;}
}

@media all and (min-width:1024px){
	.textarea__2097415__ p {font-size:38px}
	.textarea__2097415__ .deco_line {margin-top:0px;width:65px;height:0px;}
}

/*     2097425 : 실선      */
.solid_line__2097425__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2097425__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2097425__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2097425__ {height:20px}
}

/*     2097435 : 공백      */
.solid_line__2097435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__2097435__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2097435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2097435__ {height:20px}
}

/*     2097445 : 지도 (주소 직접 입력)      */
.map__2097445__ iframe {width:100%;vertical-align:top}
.map__2097445__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__2097445__ .build_preview__2097445__ {display:table;width:100%}
.map__2097445__ .build_preview__2097445__ .inner__2097445__ {display:table-cell;height:450px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__2097445__ .build_preview__2097445__ .inner__2097445__ .subject__2097445__ {display:block;font-size:16px;font-weight:bold}
.map__2097445__ .build_preview__2097445__ .inner__2097445__ .exp_text__2097445__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__2097445__ iframe {height:300px  !important}
	.map__2097445__ .build_preview__2097445__ .inner__2097445__ {height:300px}
}

/*     2097455 : 제목&내용 가로형      */
.text_horizontal__2097455__ {display:table;}
.text_horizontal__2097455__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__2097455__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__2097455__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__2097455__ .title__2097455__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#c8d7d2;line-height:1.3em;letter-spacing:0;}
.text_horizontal__2097455__ .text__2097455__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__2097455__ .title__2097455__ {}
	.text_horizontal__2097455__ .text__2097455__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__2097455__ .icon {padding-right:25px;}
	.text_horizontal__2097455__ .icon img {height:auto;}
	.text_horizontal__2097455__ .title__2097455__ {margin-bottom:5px;font-size:20px}
	.text_horizontal__2097455__ .text__2097455__ {font-size:26px;}
}

/*     2097465 : 제목&내용 가로형      */
.text_horizontal__2097465__ {display:table;}
.text_horizontal__2097465__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__2097465__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__2097465__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__2097465__ .title__2097465__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#c8d7d2;line-height:1.3em;letter-spacing:0;}
.text_horizontal__2097465__ .text__2097465__ {margin:0;padding:0;font-size:15px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__2097465__ .title__2097465__ {}
	.text_horizontal__2097465__ .text__2097465__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__2097465__ .icon {padding-right:25px;}
	.text_horizontal__2097465__ .icon img {height:auto;}
	.text_horizontal__2097465__ .title__2097465__ {margin-bottom:5px;font-size:20px}
	.text_horizontal__2097465__ .text__2097465__ {font-size:20px;}
}

/*     2097475 : 실선      */
.solid_line__2097475__ {display:block;position:relative;width:100%;height:75px}
.solid_line__2097475__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #373334}

.solid_line__2097475__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2097475__ {height:75px}
}

